
.cart {
    /* стилізація контейнера корзини */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 5px;
    min-width: 66%;
    
    
    /* стилізація списку товарів у корзині */
    .cart__list {
      list-style: none;
      margin: 0;
      padding: 0;
      width: 100%;
      
      /* стилізація окремого елемента списку */
      .cart__item {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 10px;
        border-bottom: 1px solid #ddd;
        
        /* стилізація назви товару */
        .cart__item-name {
          font-size: 16px;
          font-weight: bold;
            width: 300px;
        }
        
        /* стилізація ціни товару */
        .cart__item-price {
          font-size: 16px;
          font-weight: bold;
          color: #666;
        }
        .cart__item-img{
            width: 100px;
            height: 130px;
        }
        .cart__item-delete{
            width: 25px;
            height: 25px;
            transition: all 0.3s ease;
            &:hover{
                cursor: pointer;
                transform: scale(1.2);
            }

        }
      }
    }
    
    /* стилізація кнопки "Купити" */
    .cart__buy-button {
      background-color: #007bff;
      color: #fff;
      padding: 10px 20px;
      border: none;
      border-radius: 5px;
      font-size: 18px;
      font-weight: bold;
      cursor: pointer;
      transition: all 0.3s ease;
      margin-top: 15px;
      
      &:hover {
        background-color: #0062cc;
      }
    }
  }

  .title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 30px;
    margin-bottom: 10px;

    .cart__title {
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 20px;
        color: #666;
      }
      .cart__back-button{
        background-color: #24445e;
        color: #fff;
        padding: 10px 20px;
        border: none;
        border-radius: 5px;
        font-size: 18px;
        font-weight: bold;
        cursor: pointer;
        transition: all 0.3s ease;
        margin-top: 15px;
      }
  }
 .empty-buscket-page{
   text-align: center;
   font-size: 33px;
   color: #24445e;
 }

.faStarInFav{
  width: 30px;
  height: 30px;
}

.cart-page-buy{
  display: flex;
  gap: 10px;
}

#feedback{
  color: red;
}